{% extends 'public/_public.layout.html.twig' %}

{% block title %}Agents en intervention{% endblock %}

{% block stylesheets %}
  {{ encore_entry_link_tags('home') }}
  {{ parent() }}
{% endblock %}

{% block javascripts %}
  {{ parent() }}
  {{ encore_entry_script_tags('home') }}
{% endblock %}

{% block content %}

  <main class="home">
    <div class="introduction">
      <div class="fr-container">
        <div class="fr-grid-row fr-grid-row--gutters">
          <div class="fr-col-12 fr-col-md-6">
            <h1>Mieux <i>gérer</i> et <i>suivre</i> les
              interventions techniques dans ma collectivité</h1>

            <p>Agents en intervention est une solution numérique gratuite conçue avec et pour les
              collectivités, afin de <b>faciliter la coordination des interventions techniques</b> sur le
              terrain.</p>

            <div class="fr-btns-group fr-btns-group--inline-sm fr-btns-group--equisized">
              <a class="fr-btn" href="{{ path('app_signup') }}">Inscrire ma collectivité</a>
              <a href="#decouvrir-en-video" type="button" class="fr-btn fr-btn--secondary">Découvrir en
                vidéo</a>
            </div>
          </div>
          <div class="fr-col-12 fr-col-md-6">
            <img alt="captures d'écrans de l'application"
                 class="introduction-image"
                 width="1118"
                 height="698"
                 decoding="async"
                 src="{{ asset('img/public/hero.png') }}">
            <!-- /_next/image?url=%2F_next%2Fstatic%2Fmedia%2Fhero.722d707c.png&amp;w=3840&amp;q=75 -->
          </div>
        </div>
      </div>
    </div>

    <div id="decouvrir-en-video" class="video fr-py-10w">
      <div class="fr-container">
        <div class="fr-grid-row fr-grid-row--gutters fr-grid-row--center fr-grid-row--middle">
          <div class="fr-col-12 fr-col-md-8">
            <h2>Découvrez l'outil en vidéo</h2>

            <video controls width="100%" height="414px"
                   poster="{{ asset('img/home/video-preview.png') }}"
                   src="https://agents-intervention-prod-uploads.s3.fr-par.scw.cloud/Agents_en_intervention_vid__5_.mp4"
                   href="https://agents-intervention-prod-uploads.s3.fr-par.scw.cloud/Agents_en_intervention_vid__5_.mp4"></video>
          </div>
        </div>
      </div>
    </div>

    <div class="features">
      <div class="fr-container">
        <div class="fr-grid-row fr-grid-row--gutters">
          <div class="fr-col-12 fr-col-md-6">
            <h2>Pour les responsables techniques</h2>
            <div>
              <div class="aei-flex">
                <img alt="puce" loading="lazy" width="20" height="20"
                     decoding="async" data-nimg="1"
                     class="features-puce"
                  {#                                                                         srcset="/_next/image?url=%2F_next%2Fstatic%2Fmedia%2Fpuce.07c05871.png&amp;w=32&amp;q=75 1x, /_next/image?url=%2F_next%2Fstatic%2Fmedia%2Fpuce.07c05871.png&amp;w=48&amp;q=75 2x" #}
                     src="{{ asset('img/public/puce.png') }}">
                <p>Créer et assigner tous types de demandes d’interventions sur un ou plusieurs
                  agents.</p></div>
              <div class="aei-flex">
                <img
                  alt="puce"
                  loading="lazy"
                  width="20"
                  height="20"
                  decoding="async"
                  class="features-puce"
                  src="{{ asset('img/public/puce.png') }}">
                <p>Faciliter le suivi de l’activité grâce à un statut d’intervention partagé en
                  temps réel.</p>
              </div>
              <div class="aei-flex">
                <img alt="puce"
                     loading="lazy"
                     width="20"
                     height="20"
                     decoding="async"
                     class="features-puce"
                     src="{{ asset('img/public/puce.png') }}">
                <p>Visualiser les photos des interventions terminées.</p></div>
              <div class="aei-flex">
                <img alt="puce"
                     loading="lazy" width="20" height="20"
                     decoding="async" data-nimg="1"
                     class="features-puce"
                     src="{{ asset('img/public/puce.png') }}">
                <p>Garder un historique de toutes les interventions.</p></div>
              <div class="aei-flex">
                <img alt="puce"
                     loading="lazy" width="20" height="20"
                     decoding="async" data-nimg="1"
                     class="features-puce"
                     src="{{ asset('img/public/puce.png') }}">
                <p>Reporter facilement des statistiques de service à son équipe ou ses Élus.</p>
              </div>
            </div>
          </div>
          <div class="fr-col-12 fr-col-md-6">
            <img alt="captures d'écran de création, listing et visualisation des interventions"
                 loading="lazy"
                 width="1156"
                 height="788"
                 decoding="async"
                 class="features-image"
                 src="{{ asset('img/public/intervention.png') }}" />
            <!-- /_next/image?url=%2F_next%2Fstatic%2Fmedia%2Fintervention.c16ccab0.png&amp;w=3840&amp;q=75 -->
          </div>
        </div>
      </div>
    </div>

    <hr>

    <div class="features">
      <div class="fr-container">
        <div class="fr-grid-row fr-grid-row--gutters">
          <div class="fr-col-12 fr-col-md-6">
            <img alt="vue calendrier des interventions pour les coordinateurs et agents"
                 loading="lazy"
                 width="1316"
                 height="984"
                 decoding="async"
                 class="features-image"
                 src="{{ asset('img/public/calendar.png') }}" />
            <!-- /_next/image?url=%2F_next%2Fstatic%2Fmedia%2Fcalendar.c3fae006.png&amp;w=3840&amp;q=75 -->
          </div>
          <div class="fr-col-12 fr-col-md-6">
            <h2>Pour les agents sur le terrain</h2>
            <div>
              <div class="aei-flex">
                <img alt="puce"
                     loading="lazy" width="20" height="20"
                     decoding="async" data-nimg="1"
                     class="features-puce"
                     src="{{ asset('img/public/puce.png') }}">
                <p>Créer et soumettre des demandes d’intervention à son responsable technique en
                  quelques clics.</p></div>
              <div class="aei-flex">
                <img alt="puce"
                     loading="lazy" width="20" height="20"
                     decoding="async" data-nimg="1"
                     class="features-puce"
                     src="{{ asset('img/public/puce.png') }}">
                <p>Consulter une liste de ses interventions claire et mise à jour en temps réel sur
                  la carte de la collectivité.</p></div>
              <div class="aei-flex">
                <img alt="puce"
                     loading="lazy" width="20" height="20"
                     decoding="async" data-nimg="1"
                     class="features-puce"
                     src="{{ asset('img/public/puce.png') }}">
                <p>Avoir accès aux informations essentielles de la demande.</p></div>
              <div class="aei-flex">
                <img alt="puce"
                     loading="lazy" width="20" height="20"
                     decoding="async" data-nimg="1"
                     class="features-puce"
                     src="{{ asset('img/public/puce.png') }}">
                <p>Communiquer l’avancement de l’intervention à toute l’équipe.</p></div>
            </div>
          </div>
        </div>
        <div class="fr-container features-footer">
          <p class="feature-note">L’outil est également disponible et utilisable pour les
            collectivités dont les <b>équipes techniques ne sont pas équipées de smartphones</b>, en partie
            ou totalité.
          </p>
        </div>
      </div>
    </div>

    <div class="pour-les-collectivites">
      <div class="fr-container">
        <div class="fr-grid-row fr-grid-row--gutters fr-grid-row--center">
          <div class="fr-col-sm-12 fr-col-md-8 fr-col-lg-6">
            <h1><i>Gratuit</i> pour les
              collectivités</h1>

            <p>Agents en Intervention est inspiré de SILAB, une
              initiative locale développée par l'Agglomération du Grand Poitiers pour outiller ses agents
              d'intervention en mobilité.</p>

            <p>L'outil a ensuite été conçu par l’Incubateur des
              Territoires de l'ANCT en coopération avec des dizaines d’équipes techniques pour qu'il puisse
              être mis à disposition de l’ensemble des collectivités gratuitement et sur simple demande.</p>

            <a class="fr-btn fr-btn--tertiary"
               href="{{ path('app_signup') }}">
              Inscrire ma collectivité
            </a>

          </div>
        </div>
      </div>
    </div>

    <div class="roadmap">

      <div class="fr-container fr-py-30v">
        <div class="fr-grid-row">
          <div class="fr-col-md-8 fr-mx-auto fr-grid-row--center">
            <div class="aei-text--center">

              <h1>Les évolutions futures</h1>
              <p>Agents en Interventions continue de s’améliorer en continu
                grâce aux échanges avec nos collectivités partenaires.</p>

            </div>

            {% for entry in roadmap %}
              <div class="roadmap-entry">
                <p>{{ entry.estimatedDate }}</p>
                <h6>{{ entry.title }}</h6>
                <div>
                  {{ entry.description|raw }}
                </div>
              </div>
            {% endfor %}

            <div class="fr-pt-5w aei-text--center">
              <p>Vous souhaitez nous proposer une idée d’évolution ? Vous
                avez une question ?<br>Écrivez-nous à <a href="mailto:support.agents@anct.beta.gouv.fr">support.agents@anct.beta.gouv.fr</a>.
              </p>
            </div>
          </div>

        </div>
      </div>
    </div>

    <div class="fr-container fr-py-10w temoignages">
      <div class="fr-grid-row">
        <div class="fr-col">
          <div
            data-controller="carousel"
            class="swiper feedbacks"
            data-carousel-options-value='{ "navigation": { "nextEl": ".swiper-next", "prevEl": ".swiper-prev" } }'
          >
            <h2>Témoignages</h2>
            <div class="fr-pb-3w">
              <button class="fr-btn fr-icon-arrow-left-s-line swiper-prev fr-btn--icon fr-btn--secondary"
                      title="Témoignage précédent">
                Témoignage précédent
              </button>
              <button class="fr-btn fr-icon-arrow-right-s-line swiper-next fr-btn--icon fr-btn--secondary"
                      title="Témoignage suivant">
                Témoignage suivant
              </button>
            </div>
            <div class="swiper-wrapper">
              <div class="swiper-slide">
                <p>"Grâce à Agents en
                  Intervention (ex-SILAB), nos agents capturent, géolocalisent et
                  décrivent leurs interventions en un seul geste sur leur smartphone.
                  Plus de 6 900 actions enregistrées en 4 ans, avec des retours
                  positifs des agents."</p>
                <div class="fr-grid-row fr-grid-row-md--gutters fr-grid-row--center">
                  <div class="fr-col feedback-image">
                    <img
                      alt="Pierre-Yves BRAULT"
                      src="{{ asset('img/home/pierre-yves_brault.png') }}"
                      loading="lazy" />
                  </div>
                  <div class="fr-col">
                    <b>Pierre-Yves BRAULT</b>, Direction des Solutions et Innovations Numériques - Grand Poitiers
                    Communauté Urbaine
                  </div>
                </div>
              </div>
              <div class="swiper-slide">
                <p>"Dans mon système de fonctionnement, je rencontrais une difficulté sur le suivi des interventions à
                  réaliser. Je n’avais pas forcément un retour des tâches lorsque qu’elles étaient terminées. Avec
                  l’outil « Agents en intervention » nous avons pu palier à ce manque. Le principe de prendre une photo
                  à la fin de l’intervention me permet aussi d’avoir un visuel du travail effectué. L’équipe s’est très
                  vite approprié l’outil."
                </p>
                <div class="fr-grid-row fr-grid-row-md--gutters fr-grid-row--center">
                  <div class="fr-col feedback-image">
                    <img
                      alt="Nicolas USSEL"
                      src="{{ asset('img/home/nicolasUssel.png') }}"
                      loading="lazy" />
                  </div>
                  <div class="fr-col">
                    <b>Nicolas USSEL</b>, Responsable des services techniques de la collectivité de Mayet. Équipe de 13
                    agents aux services techniques
                  </div>
                </div>
              </div>
              <div class="swiper-slide">
                <p>"Cette application est super pratique, elle permet une communication instantanée, cible avec
                  précision les tâches à effectuer via les photos et commentaires. Les maires étant souvent débordés
                  dans les petites communes, ils n'ont plus besoin de se rendre en personne auprès de l'agent communal
                  pour donner des consignes." Je recommande chaudement !"
                </p>
                <div class="fr-grid-row fr-grid-row-md--gutters fr-grid-row--center">
                  <div class="fr-col">
                    <b>Gaëlle EL KADAOUI</b>, Secrétaire de mairie Senoncourt
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>

  </main>

{% endblock %}
